/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

html, body {
    background-color: #f0f0f0;
    color: #000;
    font: 400 12px 'Open Sans', sans-serif !important;
}

a:hover {
    text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300 !important;
}

/* stupid woothemes keeps overriding my fonts */
p, .post-meta, .entry, .entry p, .entry .wp-caption-text, #navigation, .widget p,
#tabs .inside li span.meta, .widget_woodojo_tabs .tabbable .tab-content li span.meta,
#commentform input.txt, #commentform textarea {
    font-family: inherit !important;
}

.page-title, .post .title, .page .title, .widget h3, .widget div, #tabs .inside li a {
	font-family: 'Open Sans Condensed', sans-serif !important;
}

.post-entries{
	font-size:14px !important;
}

.archive .fix{
	margin-top:1em;
}


/* adjusting the column widths to suit our needs */
@media only screen and (min-width: 980px) {
    .two-col-left #main-sidebar-container #main,
    .two-col-right #main-sidebar-container #main {
        width: 630px;
    }
    .two-col-left #main-sidebar-container #sidebar,
    .two-col-right #main-sidebar-container #sidebar {
        width: 300px;
        margin-left: 10px;
    }
}

#top {
    background: none;
}

#top ul.nav {
    float: none;
    margin: 0;
    /*border-bottom: 1px solid white;*/
    /*background-color: #1666A1;*/
    background-color: white;
    font-size: 0;
}

#top ul.nav > li {
    float: none;
    display: inline-block;
    font-size: 10pt;
    width: 10%;
}
#top ul.nav li a {
   font-size: 0.9em;
}

#top ul.nav > li > a {
    color: #2e2e2e
}

#top ul.nav li:hover, #top ul.nav li a:hover {
    background: none;
}

#wrapper, #inner-wrapper {
    padding: 0 !important;
}

#wrapper {
  background-color: #ffffff;
}

#inner-wrapper {
    background-color: white;
    padding: 0;
}

#header {
    padding: 10px;
    margin: 0;
    background-color: #1666A1;
}

#logo, .header-widget {
    box-sizing: border-box;
    clear: none;
    margin: 0;
}

#logo a, .header-widget a {
    display: block;
}

#logo a {
    max-width: 100%;
}

#logo a img {
    display:block;
    margin: auto;
}

.header-widget img {
    height: auto;
}

#navigation ul.nav li {
    font-size: 14pt;
}

#navigation ul.nav li a:before {
    font-family: 'FontAwesome';
    display: inline-block;
    width: 30px;
    text-align: center;
    margin-right: 5px;
}

#navigation ul.nav li.menu-item-90840 a:before { content: '\f06d'; }
#navigation ul.nav li.menu-item-90843 a:before { content: '\f0f7'; }
#navigation ul.nav li.menu-item-90841 a:before { content: '\f085'; }
#navigation ul.nav li.menu-item-90913 a:before { content: '\f10b'; }
#navigation ul.nav li.menu-item-90845 a:before { content: '\f155'; }
#navigation ul.nav li.menu-item-90984 a:before { content: '\f238'; }
#navigation ul.nav li.menu-item-91015 a:before { content: '\f06c'; }
#navigation ul.nav li.menu-item-91031 a:before { content: '\f19d'; }
#navigation ul.nav li.menu-item-90842 a:before { content: '\f21b'; }
#navigation ul.nav li.menu-item-91057 a:before { content: '\f0fa'; }
#navigation ul.nav li.menu-item-91068 a:before { content: '\f0b1'; }
#navigation ul.nav li.menu-item-90846 a:before { content: '\f201'; }
#navigation ul.nav li.menu-item-91139 a:before { content: '\f072'; }
#navigation ul.nav li.menu-item-90844 a:before { content: '\f19c'; }

#content {
    padding: 10px;
}

.widget {
    margin: 0 0 10px 0;
    text-align: center;
}

.widget a {
    color: inherit;
}

.widget > a {
    display: inline-block;
}

.widget h3 + div a:hover, .widget h3 + ul a:hover, .widget .boxes a:hover {
    color: #f21a25 !important;
}

.widget .tagcloud {
    text-align: justify;
}

#loopedSlider.magazine-slider a {
    display: block;
}

#sidebar .widget h3 {
    background: #1666A1;
    color: white;
    text-transform: uppercase;
    font-size: 14pt;
    font-weight: 300;
    padding: 5px 10px;
    margin: 0;
}

#sidebar .widget h3 + div, #sidebar .widget h3 + ul, .constantcontact form {
    background-color: #f0f0f0;
    padding: 10px;
}

#sidebar .widget h3 + div, #sidebar .widget h3 + ul {
    font-size: 12pt;
}

#sidebar .widget h3 + ul {
    list-style-type: none;
    /*-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    column-gap: 10px;*/
    margin: 0;
}

#sidebar .widget form input[type="text"] {
    margin: 0;
}

#sidebar .widget form {
    width: auto;
    border: none;
    margin: 0;
    font-size: 10pt;
}

#sidebar .widget form input[type="text"], input, textarea {
    margin: 0;
    width: 100%;
    box-sizing: border-box;
    background: white;
    border: 1px solid #b4b4b4;
    border-radius: 0;
    padding: 0.5em;
}

#commentform textarea {
    width: 100% !important;
    box-sizing: border-box;
}

#commentform .form-submit {
    float: left;
}

#commentform .subscribe-to-comments {
    clear: none !important;
    margin-top: 20px;
    float: right;
}

#comments, #respond {
    margin: 10px 0 0;
    padding: 10px 0 0 0;
}
.archive_header, .archive-description {
    margin-bottom: 10px;
}

.archive_header {
    font-size: 20pt;
}

.archive-description p {
    font-size: 16pt;
    line-height: 20pt;
}

.searchform input.s {
    width: 85%;
}

.searchform button.submit {
    top: 3px;
    right: 8px;
}

#tabs {
    border: none;
    border-radius: 0;
    margin: 0;
}

#tabs ul.wooTabs {
    font-size: 0;
    background: #1666A1;
    color: white;
    text-transform: uppercase;
    padding: 5px 10px;
    margin: 0;
}

#tabs ul.wooTabs li {
    float: none;
    display: inline-block;
    width: 33%;
    margin: 0;
}

#tabs ul.wooTabs li a {
    font-size: 14pt;
    font-weight: 300;
    border: none;
    padding: 0;
    line-height: 1.4em;
}

#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {
    border: none;
    background: none;
    color: white;
}

#tabs .boxes {
    background-color: #f0f0f0;
    border: none;
}

#tabs .inside ul, #tabs .inside li {
    border: none;
    background: none;
    text-align: left;
}

#tabs .inside li img.thumbnail {
    border: none;
    border-radius: 0;
}

#tabs .inside li a {
    color: inherit;
    font-weight: 300;
    font-size: 12pt;
}

#tabs .inside li span.meta {
    text-align: right;
}

#sidebar .widget.constantcontact form input[type="text"] {
    width: 65%;
    margin-right: 10px;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
    border: none;
    border-radius: 0;
    background: #1666a1;
}

#sidebar .widget_text {
    overflow: auto;
}

#sidebar .advert_125x125 {
    display: inline-block;
    margin: 5px;
    background-color: #f0f0f0;
    padding: 10px;
}

#sidebar .advert_125x125 img {
    width:      100%;
    max-width:  125px;
    height:     auto;
    max-height: 125px;
}

#sidebar .advert_125x125 a {
    display: block;
}

#loopedSlider {
    margin-bottom: 10px;
}

.container--type-8 img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 625px;
  margin: 0 auto;
}

#main article.post {
    background-color: #f0f0f0;
    margin-bottom: 10px;
    position: relative;
}

#main article.post header {
    background-color: #1666a1;
    color: white;
}

#main article.post header h1, #main article.post header h2 {
    margin: 0;
    padding: 0;
    font-size: 16pt;
    height: 2.85em;
    color: inherit;
}

#main article.post header h1 {
    box-sizing: border-box;
    padding: 5px 10px;
}

#main article.post header a {
    display: block;
    color: inherit;
    padding: 5px 10px;
}

#main article.post a.image {
    display: block;
    background: #2e2e2e no-repeat center center;
    background-size: cover;
    height: 150px;
    overflow: hidden;
}

.single-post #main article.post a.image {
    height: 300px;
}

#main article.post .post-meta {
    margin: 0;
    padding: 5px 10px 0;
}

#main article.post .post-meta .small:first-child,
#main article.post .post-meta .small:first-child + .author,
#main article.post .post-meta .small:first-child + .author + .small {
    display: none;
}

#main article.post section.entry {
    padding: 10px 10px 35px;
    text-align: justify;
}

#main article.post section.entry p:last-child {
    margin-bottom: 0;
}

#main article.post .read-more-link {
    position: absolute;
    bottom: 5px;
    right: 10px;
    font-size: 16pt;
}

#main article.post .read-more-link a {
    color: #2e2e2e;
}

.pagination {
    margin: 0;
    font-size: 14pt;
}

.pagination a {
    border-radius: 0 !important;
}

.single-post #main article.post section.entry .page-link {
    font-size: 18pt;
}

.single-post #main article.post section.entry .page-link a {
    display: inline-block;
    margin-right: 5px;
    background: white;
    padding: 5px;
    width: 0.8em;
    text-align: center;
}

#footer {
    background: #1666a1;
    color: white;
    padding: 10px;
}

#footer > div {
    text-align: center;
}

#copyright {
    margin: 0 0 10px !important;
}

#footer-widgets {
    padding: 0;
    border: none;
}

#footer-widgets .block {
    width: auto !important;
    padding: 0;
    margin: 0;
}

#footer-widgets .widget {
    margin: 0;
}

#footer-widgets .textwidget div[align="right"] {
    text-align: center;
}

#footer-widgets .textwidget a {
    display: inline-block;
}

.post-entries {
    margin-top: 0;
}

@media only screen and (min-width: 980px) {
    .widget {
        text-align: inherit;
    }

    #sidebar .advert_125x125 {
        /* float: left; */
        margin: 0 0 10px;
    }

    #sidebar .advert_125x125:nth-child(even) {
        float: right;
    }

    #sidebar .advert_125x125:nth-last-child(-n+2) {
        margin-bottom: 0;
    }
	
	#linkcat-1.widget ul,
	#linkcat-1.widget ul li,
	#linkcat-1.widget ul li a,
	#linkcat-2.widget ul,
	#linkcat-2.widget ul li,
	#linkcat-2.widget ul li a,
	#linkcat-3.widget ul,
	#linkcat-3.widget ul li,
	#linkcat-3.widget ul li a
	{
		font-size: 16px;
		color:     #1666a1;
		text-decoration: underline;
		text-decoration-color: #cccccc;
	}
}

@media only screen and (min-width: 768px) {
    #navigation {
        margin: 0;
        background-color: white /*#1666A1*/;
        transform: none;
        border-radius: 0;
        color: white;
    }

    #navigation ul.nav {
        display: block;
        margin: 0;
        float: none;
        /*border-top: 1px solid white;*/
        border-bottom: 1px solid #b4b4b4;
        height: 70px;
        color: #2e2e2e;
    }

    #navigation ul.nav li {
        display: inline-block;
        width: 7.143%;
    }

    #navigation ul.nav li:hover {
        background: none !important;
    }

    #navigation ul.nav li a {
        color: inherit;
        padding: 0;
        text-align: center;
        display: block;
        font-size: 6.5pt;
        background: none !important;
        font-family: 'Arial', sans-serif;
    }

    #navigation ul.nav li a:hover:before {
        font-size: 25pt;
        height: 32pt;
    }

    #navigation ul.nav li a:active {
        color: #e8e8e8;
    }

    #navigation ul.nav li a:before {
        display: block;
        font-size: 20pt;
        line-height: 25pt;
        height: 28pt;
        width: auto;
        margin: 0;
        transition: height 0.25s, font-size 0.25s;
    }

    #loopedSlider.magazine-slider .content p, #loopedSlider.magazine-slider .content h2 {
        float: none;
    }

    #main .block {
        width: 50%;
    }

    #main .block article.post {
        margin-right: 5px;
    }

    #main .block + .block article.post {
        margin-left: 5px;
    }

    .magazine .block article.post section.entry {
        height: 15em;
        padding-bottom: 10px;
    }

    #copyright {
        margin: 10px 0 0  !important;
        text-align: left;
        float: left;
    }

    #social {
        float: right;
    }

    #footer-widgets .textwidget div[align="right"] {
        text-align: right;
    }
}



@media only screen and (min-width: 580px) {
    #logo, .header-widget {
        width: 50%;
    }

    #logo {
        float: left;
        padding-right: 5px;
    }

    .header-widget {
        padding-left: 5px;
        float: right;
        max-height:120px;
    }
}

.expert-bloggers-wrapper .clearfix {
    overflow: auto;
}

.expert-bloggers-wrapper .expert-blogger,
.expert-bloggers-wrapper .expert-blogger .blogger-image,
.expert-bloggers-wrapper .expert-blogger .blogger-name {
    width: 50%;
    float: left;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.expert-bloggers-wrapper .expert-blogger:nth-child(odd) {
    padding-right: 5px;
}

.expert-bloggers-wrapper .expert-blogger:nth-child(even) {
    padding-left: 5px;
}

.expert-bloggers-wrapper .expert-blogger:nth-last-child(-n+2) {
    margin-bottom: 0;
}

.expert-bloggers-wrapper .expert-blogger .blogger-image,
.expert-bloggers-wrapper .expert-blogger .blogger-name {
    height: 60px; 
}

.expert-bloggers-wrapper .expert-blogger .blogger-image a {
    display: block;
}

.expert-bloggers-wrapper .expert-blogger .blogger-name a {
    font-weight: 700;
}

.expert-bloggers-wrapper .expert-blogger .blogger-post {
    clear: both;
    height: 45px;
}

#_widget-3 li{
    font-size: 11px;
    line-height: 10px;
}

.entry .page-link {
    font-weight: bold;
    margin: 0 0 1em;
}

.full-width-ad {
    margin-right:5px !important;
}

.full-width-ad a img {
    width:100%;
    height: auto;
}